<div class="box has-background-white">
  <section class="section">
    <div id="cargaFirmaForm">
    </div>
  </section>
</div>

<script type="text/javascript" src="scripts/firma/firma-form.js"></script>
